@charset "UTF-8";

/* 共通部分
-----------------------------------*/
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-style: normal;
}
html {
  font-size: 62.5%;
}
body {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体",
    "ヒラギノ角ゴ Pro W3", sans-serif;
  line-height: 1.7;
  color: #333333;
  font-size: 1.6rem;
}
a {
  color: #333333;
}
.wrapper {
  max-width: 1800px;
  margin: 0 auto;
}
.container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 4%;
}

/* header
-----------------------------------*/
#h-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* ロゴ */
#h-box h1 a img {
  width: 404px;
}

/* 文字色・背景色の変更 */
.color-list li:first-child,
.fontsize li:first-child {
  font-size: 2rem;
}
.change-box {
  width: 50%;
  display: flex;
  justify-content: flex-end;
  padding: 5px;
  line-height: 2em;
}
.color-list {
  display: flex;
  margin: 50px 10px;
}
.color-list li {
  padding-right: 10px;
  line-height: 3em;
}
#bg-black,
#bg-blue {
  padding: 10px;
  font-size: 1.5rem;
  border: 1px solid #fff;
}
#bg-black {
  background-color: #000;
  color: #fff;
}
#bg-blue {
  background-color: #0000ff;
  color: #fff;
}
#bg-yellow,
#bg-white {
  color: #000;
  padding: 10px;
  font-size: 1.5rem;
  border: 1px solid #000;
}
#bg-yellow {
  background-color: #ffff00;
}
#bg-white {
  background-color: #fff;
}

/* 文字の大きさ */
.fontsize {
  display: flex;
  align-items: center;
}
.fontsize li {
  float: left;
  cursor: pointer;
  padding: 5px;
  text-align: center;
}
.fontsize li:nth-child(1) {
  padding: 5px;
  line-height: 2em;
  border: none;
}
.fontsize li a {
  background-color: #002e73;
  padding: 10px;
  border: 1px solid #fff;
  width: 37px;
  height: 45px;
  color: #fff;
  text-decoration: none;
}
.fontsize li a:hover {
  padding: 10px;
  background-color: #7ff3ff;
  color: #333;
}

/* PC用ナビ */
.header-info {
  width: 100%;
  height: 60px;
  background-color: #2196f3;
  border-bottom: 4px solid #0054b2;
}
.main-nav {
  display: flex;
  justify-content: center;
  font-size: 18px;
  margin-top: 18px;
}
.main-nav li {
  display: inline-block;
  width: 196px;
  height: 55px;
  background-color: #2196f3;
}
.main-nav a {
  color: #fff;
  display: flex;
  justify-content: center;
  padding: 13px 0;
  text-decoration: none;
}
.main-nav a:hover {
  background-color: #0054b2;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
/* 子階層のナビゲーション */
.drop-down-menu {
  display: flex;
  flex-direction: column;
  font-size: 16px;
}
.main-nav ul {
  display: none;
  position: absolute;
  z-index: 1000;
}

/* slider
-----------------------------------*/
.main-visual {
  position: relative;
  margin-bottom: 60px;
}
.slider {
  display: flex;
  margin: 30px auto;
  width: 80%;
  padding: 0;
}
.slider img {
  height: auto;
  width: 100%;
}
.slick-slide {
  position: relative;
}
.slider .slick-slide:not(.slick-center) {
  transition: 0.2s linear;
}
/* 画像の下にテキスト */
.textphoto {
  width: 100%;
  font-size: 1.5rem;
  text-align: left;
  position: absolute;
  bottom: 10px;
  margin: 0;
  padding: 0;
  background: rgba(0, 0, 0, 0.4);
  padding-left: 1rem;
  box-sizing: border-box;
  color: #fff;
}
/* キャッチコピー */
.catch-copy {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
  padding: 0;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ",
    "Meiryo", "verdana", sans-serif;
  font-size: 3em;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 2px silver;
}

/* tab
-----------------------------------*/
.tab,
.spot {
  margin-bottom: 60px;
}
h2 {
  font-size: 3rem;
  padding: 0;
  margin-bottom: 30px;
}
h2 img {
  padding-right: 5px;
}
.tabs {
  display: flex;
  overflow: hidden;
}
.tab-btn {
  font-size: 1.125rem;
  padding: 10px 25px;
  margin-right: 5px;
}
.tab-btn:hover {
  opacity: 0.7;
}
.tab-all {
  background-color: #1b1b1b;
}
.tab-news {
  background-color: #009e96;
}
.tab-event {
  background-color: #eb6877;
}
.tab-all a,
.tab-news a,
.tab-event a {
  color: #fff;
  text-decoration: none;
}
#contents div {
  display: none;
  border: 1px solid #000;
  padding: 30px 20px;
  margin-bottom: 30px;
}
#contents div.is-contents-active {
  display: block;
}
.news-list {
  display: flex;
  flex-direction: column;
  padding: 20px;
  border-bottom: 1px dashed #ccc;
}
.news {
  display: inline-block;
  background-color: #009e96;
  color: #fff;
  margin: 5px 15px 5px 0;
  text-align: center;
  padding: 5px 10px;
}
.news-list dd a:hover {
  color: #ff0000;
}

/* spot
-----------------------------------*/
.spotlist {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between;
  text-align: center;
}
.spotlist li a {
  font-size: 18px;
  padding: 10px;
  text-decoration: none;
}
.spotlist li a img {
  display: block;
  border: 5px solid #fff;
  box-shadow: 0 0 8px grey;
  transition: all 0.5s cubic-bezier(0.48, 0.01, 0.45, 1.9);
  width: 100%;
  margin-bottom: 10px;
}
.spotlist li a img:hover {
  opacity: 0.7;
  width: 100%;
  cursor: pointer;
  transform: scale(1.2) rotate(8deg);
}
.spotlist li a h3:hover {
  color: #ff0000;
}
.more {
  display: flex;
  justify-content: flex-end;
  margin-top: 10px;
}
.more a {
  width: 190px;
  height: 60px;
  background-color: #002e73;
  color: #fff;
  padding: 15px;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.more a:hover {
  background-color: #fff;
  border: 1px solid #0054b2;
  color: #0054b2;
}

/* INFORMATION
-----------------------------------*/
.ifm {
  margin-bottom: 60px;
}
.notice {
  background-color: #009e96;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  padding: 10px;
  margin-bottom: 30px;
}
.event {
  background-color: #eb6877;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  padding: 10px;
  margin-bottom: 30px;
}
.ifm table {
  width: 100%;
}
.ifm table th,
.ifm table td {
  border: 1px solid #666;
}
.ifm table th {
  width: 35%;
  padding: 10px;
  background-color: #a5a59f;
  text-align: left;
  vertical-align: middle;
}
.ifm table td {
  padding: 15px;
}

/* about
-----------------------------------*/
/* パンくずリスト */
.bread {
  display: flex;
  margin: 15px auto 30px;
}
.bread li a {
  padding: 5px;
}
.bread li a:hover {
  color: #ff0000;
  text-decoration: underline;
}
.bread li:after {
  content: "\003e"; /* 「>」を要素間の区切り文字として表示 */
  margin-left: 10px; /* 区切り文字と要素の間隔を調整 */
  margin-right: 10px; /* 区切り文字と要素の間隔を調整 */
}
.bread li:last-child:after {
  content: ""; /* 最後のliの後ろには区切り文字を表示しない */
}
.title {
  border-bottom: 7px solid #002e73;
  margin-bottom: 30px;
}
.writing {
  margin-bottom: 50px;
}
.picture img {
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
}
.about {
  margin-top: 30px;
  margin-bottom: 30px;
}

/* 観光スポット
-----------------------------------*/
.attractions {
  margin-top: 30px;
  margin-bottom: 30px;
}
.title h2 {
  margin-bottom: 0;
}
.furigana {
  margin-bottom: 5px;
  display: block;
  font-weight: normal;
  font-size: 1rem;
}
.info {
  background-color: #002e73;
  color: #fff;
  font-weight: bold;
  font-size: 24px;
  padding: 15px;
  border: 1px solid #002e73;
  border-radius: 5px;
  margin-bottom: 30px;
}
.attractions {
  width: 100%;
  margin-top: 40px;
}
.attractions table {
  width: 100%;
}
.attractions table th,
.attractions table td {
  border: 1px solid #666;
}
.attractions table th {
  width: 15%;
  padding: 10px;
  background-color: #a5a59f;
  text-align: left;
  vertical-align: middle;
}
.attractions table td {
  padding: 15px;
}
.map {
  border: 1px solid #333333;
  border-radius: 3px;
  padding: 3px;
  margin-left: 5px;
  background-color: #a5a59f;
  text-decoration: none;
  width: 43px;
}
.url {
  display: block;
  word-break: break-all; /*江の島岩屋のURLを折り返す*/
}
/* CSSハック Chrome */
@media screen and(-webkit-min-device-pixel-ratio:0) {
  .url {
    display: block;
    word-break: break-all; /*江の島岩屋のURLを折り返す*/
  }
}
/* CSSハック Edge */
@supports (-ms-ime-align: auto) {
  .url {
    display: block;
    word-break: break-all; /*江の島岩屋のURLを折り返す*/
  }
}

/* 交通アクセス
-----------------------------------*/
.access {
  margin-top: 30px;
  margin-bottom: 30px;
}
.gmap {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.gmap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}
h5 {
  font-size: 30px;
  font-weight: bold;
  border-left: 10px solid #002e73;
  margin-top: 30px;
  padding-left: 5px;
}
h6 {
  font-size: 24px;
  font-weight: bold;
}
.text {
  margin-bottom: 60px;
}

/* お問い合わせ
-----------------------------------*/
.contact {
  margin-top: 30px;
  margin-bottom: 30px;
}
/* お問い合わせ内容 */
/* 必須 */
.red {
  color: #fff;
  background-color: red;
  padding: 5px;
}

/* テキストエリア */
textarea {
  width: 100%;
}

.subject,
.name,
.phone,
.mail {
  width: 100%;
  padding: 15px 10px;
  font-size: 14px;
  vertical-align: middle;
}
.post {
  min-width: 20%;
  padding: 15px 10px;
  font-size: 14px;
  vertical-align: middle;
  margin-top: 20px;
}
.pref {
  min-width: 180px;
  padding: 15px 10px;
  font-size: 14px;
  cursor: pointer;
  margin-top: 20px;
}
.addr {
  width: 100%;
  padding: 15px 10px;
  font-size: 14px;
  vertical-align: middle;
  margin-top: 20px;
}
.button_wrapper {
  text-align: center;
}
.btn-blue {
  width: 182px;
  height: 50px;
  background-color: #002e73;
  color: #fff;
  border: none;
  margin-top: 30px;
  font-size: 20px;
}
.btn-blue:hover {
  background-color: #fff;
  border: 1px solid #0054b2;
  color: #0054b2;
}
.contact-us {
  width: 100%;
  margin-top: 40px;
}
.contact-us th,
.contact-us td {
  border: 1px solid #666;
}
.contact-us th {
  width: 27%;
  padding: 20px;
  background-color: #a5a59f;
  text-align: left;
  vertical-align: top;
  font-size: 16px;
}
.contact-us th label {
  display: flex;
  align-items: center;
  gap: 10px;
}
.contact-us td {
  padding: 20px;
}
.addr-box {
  padding-bottom: 20px;
}

/* privacy
-----------------------------------*/
.privacy {
  margin-top: 30px;
  margin-bottom: 30px;
}
.box {
  padding: 10px 0;
}

/* sitemap
-----------------------------------*/
.sitemap {
  margin-top: 30px;
  margin-bottom: 30px;
}
.sitemap-box {
  display: flex;
  justify-content: space-around;
}
.sitemap li {
  margin-bottom: 20px;
}
.sitemaplist li a {
  color: #333;
  position: relative;
  text-decoration: none;
}
.sitemap li a:hover {
  color: #ff0000;
  border-bottom: 1px solid #ff0000;
}

/* faq
-----------------------------------*/
.faq {
  margin-top: 30px;
  margin-bottom: 30px;
}
article dl {
  margin: 0 0 20px;
}
article dl dt {
  padding: 15px;
  font-weight: bold;
  line-height: 1.5;
  position: relative;
  border: 3px solid #000;
  cursor: pointer;
  transition: background-color 0.3s;
}
article dl dt:hover {
  background-color: #80cff2;
}
.question {
  padding-right: 10px;
}
.sankaku {
  float: right;
}
article dl dd {
  padding: 15px 30px;
  line-height: 1.7;
  display: none;
}

/* footer
-----------------------------------*/
footer {
  width: 100%;
  height: auto;
  background-color: #002e73;
  position: relative;
}

/* フッターメニュー */
.footer-nav {
  padding: 30px 0;
}
.navlist {
  display: flex;
  justify-content: center;
  padding: 0;
}
.navlist li {
  padding-right: 30px;
}
.navlist li a {
  color: #fff;
  text-decoration: none;
}
.navlist li a:hover {
  color: #ffff00;
  border-bottom: 1px solid #ffff00;
}

/* コピーライト */
footer small {
  display: flex;
  justify-content: center;
  color: #fff;
  padding: 134px 0 30px 0;
  font-size: 1.3rem;
}

/* ページに戻る */
.page_top {
  position: fixed;
  left: 90%;
  bottom: 10%;
}
.page_top img {
  width: 85px;
  height: 85px;
}

/* ########## 1167px以上 ########## */
@media screen and (max-width: 1167px) {
  .wrapper,
  .container {
    width: 90%;
  }

  /* 文字色・背景色の変更、フォントサイズとグローバルナビゲーション非表示 */
  .change-box,
  .header-info {
    display: none;
  }

  /* ロゴ */
  #h-box h1 a img {
    width: 70%;
    display: block;
    margin-top: 10px;
  }

  /* ヘッダー */
  #h-box {
    height: 90px;
  }

  /* INFORMATION */
  .tab {
    margin-bottom: 30px;
  }

  /* おすすめスポット */
  .spot {
    margin-bottom: 30px;
  }
 
  /* お問い合わせ */
  .contact {
    margin-bottom: 30px;
  }

  /* スラドショー */
  .main-visual {
    margin-top: 30px;
  }

  /* フッターメニュー */
  .footer-nav {
    padding: 30px 30px;
  }
}

/* ########## 990px以上 ########## */
@media screen and (max-width: 990px) {
  /* スライドショー */
  .main-visual {
    margin-top: 30px;
  }

  /* キャッチコピー */
  .catch-copy {
    font-size: 1.7em;
  }

  .about,
  .attractions,
  .contact {
    margin-top: 30px;
    margin-bottom: 60px;
  }

  /* お問い合わせフォーム */
  .contact-us,
  .contact-us th,
  .contact-us td {
    display: inline-block;
    width: 100%;
  }
  textarea {
    width: 100%;
  }

  /* 観光スポット */
  .attractions table,
  .attractions table tr,
  .attractions table th,
  .attractions table td {
    display: flex;
    flex-direction: column;
    width: 100%;
  }

  /* インフォメーション */
  .ifm table th,
  .ifm table td {
    display: inline-block;
    width: 100%;
  }

  /* フッター */
  .navlist {
    flex-direction: column;
    gap: 15px;
  }
  footer small {
    padding-top: 50px;
  }

  /* ページのトップに戻るボタン */
  .page_top {
    left: 85%;
    bottom: 5%;
  }
}

/* ########## 860px以上 ########## */
@media screen and (max-width: 860px) {
  .page_top img {
    width: 50px;
    height: 50px;
  }
}

/* ########## 830px以上 ########## */
@media screen and (max-width: 830px) {
  .bread {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 25px;
  }
  .spotlist {
    flex-direction: column;
    flex-wrap: nowrap;
  }
  .news-list dd {
    display: flex;
    flex-direction: column;
  }
  .news {
    width: 84px;
  }
}

/* ########## 489px以上 ########## */
@media screen and (max-width: 489px) {
  h2 {
    font-size: 2.5rem;
  }

  /* スライドショー */
  .catch-copy,
  .textphoto {
    display: none;
  }

  /* タブメニュー */
  .tab-btn {
    padding: 10px;
    font-size: 1.5rem;
  }
  .news-list {
    padding: 15px 0;
  }

  /* よくある質問 */
  article dl dt {
    padding: 10px;
    font-size: 1.0625rem;
  }
  article dl dd {
    padding: 15px;
  }

  /* サイトマップ */
  .sitemap-box {
    flex-direction: column;
  }

  /* ページトップに戻る */
  .page_top {
    left: 85%;
    bottom: 10%;
  }
}